
Application: gvSIG desktop - gvSIG bugs #4090
En win-x64 el comando cygcheck no muestra ninguna salida.
02/04/2016 11:58 PM - Joaquín  del Cerro Murciano

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Joaquín  del Cerro Murciano
Category: Installer
Target version: 2.3.0-2423 (rev. org.gvsig.desktop-2.0.129)
Severity: Minor Add-on version:
gvSIG version: 2.3.0 Add-on build:
gvSIG build: 2420 Add-on resolve version:
Operative System: Windows Add-on resolve build:
Keywords: Proyecto:
Has patch: Hito:
Add-on name: Unknown
Description

Al ejecutar gvSIG en un windows 64 bits no se muestra la informacion sobre las dependencias de las DLL en el fichero
"gvSIG-launcher.log"

Al parecer se esta usando la version 32 bits del comando "cygcheck.exe" y esta version no es capaz de obtener las depedencias en
un sistema de 64 bits. Habria que usar la version de 32 o de 64 bits de este comando segun sea la arquitectura del sistema.

Related issues:
Related to Application: gvSIG desktop - gvSIG bugs # 1191: Installer should a... Closed 10/01/2012

Associated revisions
Revision 42698 - 02/05/2016 12:10 PM - Joaquín  del Cerro Murciano

refs #4090, paso a usar la version de 64bits del comando cygcheck para la distro de win64

History
#1 - 02/05/2016 12:10 PM - Joaquín  del Cerro Murciano
- Target version changed from 2.3.0-2447-final (rev. org.gvsig.desktop-2.0.153) to 2.3.0-2421 (rev. org.gvsig.desktop-2.0.127)
- Status changed from New to Fixed

#2 - 02/08/2016 11:32 AM - Antonio Falciano

Hi Joaquín, it seems that cygcheck.exe is the same of build 2420, so no further information about dependencies.

#3 - 02/15/2016 01:13 PM - Álvaro Anguix
- Status changed from Fixed to Closed

#4 - 02/15/2016 05:02 PM - Antonio Falciano
- Target version changed from 2.3.0-2421 (rev. org.gvsig.desktop-2.0.127) to 2.3.0-2447-final (rev. org.gvsig.desktop-2.0.153)
- Status changed from Closed to New
- File gvSIG-launcher_2421.log added

Same situation in build 2421. I attach the gvSIG-launcher.log.
#5 - 02/16/2016 08:57 AM - Joaquín  del Cerro Murciano
- Target version changed from 2.3.0-2447-final (rev. org.gvsig.desktop-2.0.153) to 2.3.0-2423 (rev. org.gvsig.desktop-2.0.129)

#6 - 02/16/2016 08:59 AM - Joaquín  del Cerro Murciano
- Related to gvSIG bugs #1191: Installer should allow install the icon for all user or the current user added

#7 - 02/16/2016 06:45 PM - Joaquín  del Cerro Murciano
- Status changed from New to Fixed

#8 - 02/17/2016 10:09 AM - Antonio Falciano
- Status changed from Fixed to Closed

It works fine in build 2423, thanks!

Files
gvSIG-launcher_2421.log 11.3 KB 02/15/2016 Antonio Falciano
